<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:paddingTop="@dimen/content_padding_24"
    android:paddingLeft="@dimen/content_padding_13"
    android:paddingBottom="@dimen/content_padding_24"
    android:paddingRight="@dimen/content_padding_24">

    <LinearLayout
        android:gravity="center_vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <View
            android:layout_marginRight="4dp"
            android:layout_width="4dp"
            android:layout_height="14dp"
            android:background="@color/btn_color_main_stroke"/>
        <TextView
            android:text="方法一:"
            android:textSize="14sp"
            android:textColor="@color/black_6_3"
            android:textStyle="bold"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
    </LinearLayout>

    <TextView
        android:layout_marginTop="12dp"
        android:textSize="12sp"
        android:layout_marginLeft="8dp"
        android:text="已绑定小绵羊账户的用户，可以通过手机号+验证码来修改密码"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <RelativeLayout
        android:layout_marginTop="8dp"
        android:layout_marginLeft="8dp"
        android:layout_marginRight="8dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <EditText
            android:layout_marginTop="8dp"
            android:id="@+id/phone_number_box"
            android:hint="请输入手机号"
            android:inputType="phone"
            style="@style/login_edit_style" />

        <ImageView
            android:id="@+id/text_delete_btn"
            android:src="@mipmap/text_delete"
            android:visibility="gone"
            android:layout_toLeftOf="@+id/send_captcha_btn"
            android:layout_marginTop="24dp"
            android:layout_marginRight="12dp"
            android:layout_width="16dp"
            android:layout_height="16dp" />

        <View
            style="@style/login_separetor_line_style"
            android:layout_below="@+id/phone_number_box" />
        <Button
            android:id="@+id/send_captcha_btn"
            android:text="获取验证码"
            android:textSize="12sp"
            android:textStyle="normal"
            android:layout_marginTop="22dp"
            android:layout_alignParentRight="true"
            style="@style/login_theme_round_button"
            android:layout_width="wrap_content"
            android:layout_height="20dp"/>

    </RelativeLayout>

    <LinearLayout
        android:layout_marginTop="16dp"
        android:gravity="center_vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <View
            android:layout_marginRight="4dp"
            android:layout_width="4dp"
            android:layout_height="14dp"
            android:background="@color/btn_color_main_stroke"/>
        <TextView
            android:text="方法二:"
            android:textSize="14sp"
            android:textColor="@color/black_6_3"
            android:textStyle="bold"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
    </LinearLayout>
    <TextView
        android:text="通过联系客服申述，召回无绑定手机号的小绵羊账号及密码"
        android:layout_marginTop="12dp"
        android:textSize="12sp"
        android:layout_marginLeft="8dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <TextView
        android:textColor="@color/btn_color_main_stroke"
        android:layout_marginTop="24dp"
        android:textSize="12sp"
        android:layout_marginLeft="8dp"
        android:text="客服QQ: 2441310002"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>
